# collada.light

Contains objects for representing lights.

Members

`collada.light.AmbientLight` | Ambient light as defined in COLLADA tag <ambient>.
`collada.light.BoundAmbientLight` | Ambient light bound to a scene with transformation.
`collada.light.BoundDirectionalLight` | Directional light bound to a scene with transformation.
`collada.light.BoundLight` | Base class for bound lights
`collada.light.BoundPointLight` | Point light bound to a scene with transformation.
`collada.light.BoundSpotLight` | Spot light bound to a scene with transformation.
`collada.light.DirectionalLight` | Directional light as defined in COLLADA tag <directional> tag.
`collada.light.Light` | Base light class holding data from <light> tags.
`collada.light.PointLight` | Point light as defined in COLLADA tag <point>.
`collada.light.SpotLight` | Spot light as defined in COLLADA tag <spot>.